View Issue Details

IDProjectCategoryView StatusLast Update
0001977SUMoRefactoringpublic2013-10-02 20:38
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6 
Summary0001977: Virtual CloneDrive multiple detection
DescriptionVirtual CloneDrive multiple detection
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=CloneDrive
TagsNo tags attached.

Relationships

related to 0002163 resolvedKyle_Katarn VirtualCloneDrive 5.4.7 misidentified (as "preference") 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-04-26 21:37 Kyle_Katarn New Issue
2013-04-26 21:37 Kyle_Katarn Assigned To => Kyle_Katarn
2013-04-26 21:37 Kyle_Katarn Status new => acknowledged
2013-05-09 09:42 Kyle_Katarn Status acknowledged => resolved
2013-05-09 09:42 Kyle_Katarn Fixed in Version => 3.6
2013-05-09 09:42 Kyle_Katarn Resolution open => fixed
2013-10-02 20:38 Kyle_Katarn Relationship added related to 0002163